Class UmlBaseDeployment

Declaration :

- C++ : class UmlBaseDeployment : public UmlItem
- Java : abstract class UmlBaseDeployment extends UmlItem

Manage the deployments

Artifact : UmlBaseDeployment

Operation UmlBaseDeployment

Declaration :

- C++ : protected: UmlBaseDeployment(void * id, QCString n) : UmlItem(id, n)
- Java : protected UmlBaseDeployment(long id, String n)

All public operations : apply , children , childrenVisible , defined_ , description , identifier_ , isMarked , isToolRunning , isWritable , kind , markedItems , moveAfter , name , parent , properties , propertyValue , referencedBy , set_childrenVisible , set_Description , set_isMarked , set_Name , set_PropertyValue , set_Stereotype , stereotype , supportFile , unload